{
  "name": "@pearson-ux/range-slider",
  "author": "David O'Dey | david.odey@pearson.com",
  "license": "PEARSON PROPRIETARY AND CONFIDENTIAL INFORMATION SUBJECT TO NDA",
  "version": "3.0.2",
  "description": "Input range slider web component",
  "main": "./js/dist/pearson-range-slider.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/pearson-ux/web-components.git"
  },
  "keywords": [
    "example",
    "pearson-components",
    "web components"
  ],
  "bugs": {
    "url": "https://github.com/pearson-ux/web-components/issues"
  },
  "homepage": "https://github.com/pearson-ux/web-components/blob/master/example/README.md",
  "dependencies": {
    "@pearson-ux/gravity-css": "^2.8.0",
    "gulp-aws": "^0.1.0",
    "gulp-gzip": "^1.4.2",
    "gulp-tar": "^3.0.0"
  },
  "devDependencies": {
    "autoprefixer": "^9.4.3",
    "babel-core": "^6.26.3",
    "babel-preset-env": "^1.7.0",
    "browser-sync": "^2.26.3",
    "cssnano": "^4.1.8",
    "gulp": "^4.0.0",
    "gulp-awspublish": "^4.0.0",
    "gulp-babel": "^7.0.1",
    "gulp-concat": "^2.6.1",
    "gulp-postcss": "^8.0.0",
    "gulp-rename": "^1.4.0",
    "gulp-sass": "^4.0.2"
  },
  "browserslist": [
    "last 2 version",
    "safari > 6",
    "ie 11",
    "opera 12.1",
    "ios 6",
    "android > 3",
    "Firefox > 47"
  ]
}
